@charset "utf-8";

#adv_wrap {
	width: auto;
}

a:link,
a:visited,
a:active {
	color: blue;
}

a:hover {
	color: #f60;
}

#topicpath a:link,
#topicpath a:visited {
	color: #333;
}

#topicpath a:hover {
	color: #999;
}

#topicpath a:active {
	color: #660000;
}

.arrow {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 10px;
	background: url(../../../../image/arw_gray.gif) no-repeat 0 0.5em;
}

.link-pdf {
	margin: 0 3px;
	vertical-align: baseline;
}

/* ---------------------------------------------------------------
	Reset
--------------------------------------------------------------- */

section, nav, article, aside, hgroup,
header, footer, figure, figcaption, details {
	display: block;
}

*:after {
	display: block;
	clear: both;
}

/* ---------------------------------------------------------------
	Content
--------------------------------------------------------------- */

#top_main {
	float: left;
	width: 311px;
	margin: 35px 0 40px;
}

#top_sub {
	float: right;
	width: 388px;
	margin-top: 35px;
}

#main {
	display: inline;
	float: right;
	overflow: hidden;
	width: 515px;
	margin: 0 15px 30px 0;
}

#sub {
	display: inline;
	float: left;
	width: 186px;
	margin-left: 15px;
	background: #f0f0f0;
}

p#inquiry {
	clear: both;
	height: 1.6em;
	line-height: 1.6;
	margin-bottom: 20px;
	padding: 4px 0 5px 12px;
	border: 1px solid #8d8d8d;
	border-width: 1px 0;
	background: url(/dengon/common/img/arrow_inquiry.gif) no-repeat left center;
	font-size: 83%;
}

p.pagetop {
	margin: 40px 0 0 !important;
	font-size: 83%;
	text-align: right;
}

/* top
-------------------------------------------------------- */

#top_main section {
	margin-bottom: 25px;
}

#top_main section p {
	margin: 7px 20px 0;
}

#top_main aside dl {
	margin: 12px 20px 0;
}

#top_main aside dt a {
	display: block;
	padding-left: 10px;
	background: url(/dengon/image/disa_arrow_gray.png) no-repeat 0 0.5em;
}

#top_main aside dd {
	margin: 7px 0 12px 10px;
}

#top_sub dd {
	margin: 7px 20px 25px;
}

#plugin {
	margin-bottom: 25px;
	padding: 10px;
	background: #f3f2f0;
	font-size: 77%;
	color: #666;
}

#plugin a {
	float: left;
	margin-right: 10px;
}

#plugin p {
	overflow: hidden;
	zoom: 1;
}

.howto-pdf {
	margin-top: 1em;
	padding: 1em;
	background: #F0F0F0;
}

.howto-pdf dt {
	margin-bottom: 1em;
	font-weight: bold;
}

.howto-pdf dd {
	margin: 0 !important;
}

.howto-pdf ul {
	margin-top: 1em;
}

/* law
-------------------------------------------------------- */

/* #main */
#main h2 {
	margin-bottom: 30px;
	padding-top: 8px;
	background: url(../img/bg_h2_top.gif) no-repeat;
}

#main h2 span {
	display: block;
	padding: 0 10px 8px 22px;
	background: url(../img/bg_h2_btm.gif) no-repeat left bottom;
	font-weight: bold;
	font-size: 140%;
}

#main h1 {
	margin-bottom: 30px;
	padding-top: 8px;
	background: url(../img/bg_h2_top.gif) no-repeat;
}

#main h1 span {
	display: block;
	padding: 0 10px 8px 22px;
	background: url(../img/bg_h2_btm.gif) no-repeat left bottom;
	font-weight: bold;
	font-size: 140%;
}

#main h3 {
	margin-bottom: 20px;
	padding-bottom: 4px;
	border-bottom: 3px solid #ddd;
	font-weight: bold;
	font-size: 117%;
}

#main p,
#main dl {
	margin: 20px 0;
}

#main .box {
	margin: 30px 0;
}

#main .notes {
	padding: 10px;
	background: #f3f2f0;
	font-size: 83%;
	color: #666;
}

#main ul.disc {
	padding-left: 20px;
	list-style: disc;
}

#main .disc li{
	background: none;
	padding-left: 0;
	list-style: disc;
}

.decimal li .roman li{
	list-style-type: lower-roman;
}

#main .howto.decimal{
	padding-left: 0;
}

#main ol.decimal {
	padding-left: 23px;
	list-style: decimal;
}

#main ol.roman {
	padding-left: 20px;
	list-style: lower-roman;
}

#main dl.inner dt {
	margin: 20px 0 5px;
	font-weight: bold;
}

/* #sub */
#sub a:link,
#sub a:visited {
	color: #333;
}

#sub a:hover,
#sub a:active {
	color: #f60;
}

#sub a.current {
	background: #ccd7f6;
}

#sub ul {
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid white;
}

#sub ul li {
	border-top: 1px solid white;
	border-bottom: 1px solid #bfbfbf;
}

#sub ul li a,
#sub ul li span {
	display: block;
	padding: 10px 0 10px 8px;
	font-weight: bold;
}

#sub ul li ul {
	margin: 0 0 15px 24px;
}

#sub ul li ul li a {
	padding: 3px 0 3px 3px;
	font-weight: normal;
	font-size: 83%;
}

/* overview */
#main ol.conditions {
	margin-top: 20px;
}

#main table.matrix {
	width: 100%;
	margin-top: 20px;
}

#main table.matrix th {
	background: #d9e9ee;
	text-align: center;
}

#main table.matrix th,
#main table.matrix td {
	padding: 0.5em;
	border: 1px solid #bacae1;
}

/* rules */
#main ol.rules {
	*padding-left: 28px;
}

#main ol.rules li {
	margin-bottom: 20px;
}

#main ol.rules li li {
	margin: 0;
}

#main ol.rules dl.rules_inner {
	margin: 0;
}

#main ol.rules dl.rules_inner dd {
	padding-left: 1.5em;
}

/* register & browse messaege */
#main ol.howto img {
	margin: 20px 0;
	display: block;
}

#main ol.howto p.notes {
	margin: 5px 0;
}

#main ol.howto ul.disc {
	margin-bottom: 20px;
}

#main ul.way {
	margin-top: 30px;
	text-align: center;
}

#main ul.way li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 210px;
	margin: 0 22px;
	border: 1px solid #ccc;
}

#main ul.way a {
	display: block;
	padding: 10px 10px 8px 24px;
	border-bottom: 3px solid #efefef;
	background: url(../img/arw_blue.gif) no-repeat 10px 1.2em;
	text-align: left;
	color: #333;
}

/* Q&A */
#main .pagelink {
	margin-bottom: 30px;
	padding: 15px 18px;
	border: 3px solid #ddd;
}

#main .pagelink dt {
	font-weight: bold;
}

#main .pagelink ul {
	margin-top: 5px;
	*zoom: 1;
}

#main .pagelink ul:after {
	content: "";
}

#main .pagelink li {
	float: left;
	width: 236px;
}

#main .pagelink li a {
	color: #333;
	background: url(../img/arw_blue.gif) no-repeat 0 0.35em;
	padding-left: 15px;
	display: inline-block;
}

#main section.qa dt,
#main section.qa dd {
	position: relative;
	padding-left: 2.5em;
	*zoom: 1;
}

#main section.qa dt span,
#main section.qa dd span {
	position: absolute;
	top: 0;
	left: 0;
}

#main section.qa dt {
	margin-bottom: 5px;
	font-weight: bold;
	color: #1153a4;
}

#main section.qa dd {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}

#main section.qa dd span {
	font-weight: bold;
	color: #b04200;
}

#main section.qa dd dt {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #333;
}

#main section.qa dd dd {
	margin: 0;
	padding: 0;
	border: none;
}

#main section.qa dd p,
#main section.qa dd dl {
	margin: 1em 0 0 0;
}

#main section.qa .pagetop {
	margin: 0 0 10px !important;
}

/* how to */
#contents strong {
	color: #E40F3C;
	font-weight: bold;
}

.flow-section h4 {
	margin-bottom: 15px;
	padding: 5px 8px 4px;
	background: #EEE;
	font-weight: bold;
}

.flow-section {
	margin: 20px 0;
}

.flow-item {
	*zoom: 1;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

.flow-title,
.flow-detail {
	padding-left: 2.5em;
}

.flow-title {
	*zoom: 1;
	position: relative;
	font-weight: bold;
}

.flow-detail p {
	margin: 0 0 20px !important;
}

.flow-num {
	position: absolute;
	top: 0;
	left: 0;
	line-height: 1;
	padding: 4px 5px;
	border: 1px solid #CCC;
	background: #EEE;
}

.flow-define dt {
	margin: 15px 0 5px;
	padding-left: 7px;
	border-left: 4px solid #CCC;
	font-weight: bold;
}

.flow-caption {
	display: block;
	margin-top: 5px;
	color: #666;
}

.list-notice li {
	color: #666;
}